spring.datasource.url=jdbc:postgresql://ec2-52-205-61-230.compute-1.amazonaws.com:5432/d8hdes4uqjdjm
spring.datasource.username=jayqpmjlpmsbcv
spring.datasource.password=3f6862a7f8735b385232891c66e2f5993b440954de89085144d491e80d6db7ca
spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update
spring.jpa.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.format_sql=true
jwt.secret=pruebasupermarket
